Subject: Please review

From: Alper Yegin <[email-masked]>
Date: Wed, 23 Apr 2003 18:21:58 -0700

Folks,

Please see the version 05 of the requirements draft. We are planning to take
this to working group last call soon. But please don't wait till than, and
provide your comments as soon as possible. Based on the comments we'll
update the draft one more time so that we'll have a smooth WG LC.

Providing text in addition to pointing out issues is *highly* encouraged.

Thanks.

- Chairs

> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> This draft is a work item of the Protocol for carrying Authentication for
> Network Access Working Group of the IETF.
> 
> Title        : Protocol for Carrying Authentication for Network
>                         Access (PANA)Requirements and Terminology
> Author(s)    : A. Yegin, Y. Ohba, R. Penno et al.
> Filename    : draft-ietf-pana-requirements-05.txt
> Pages        : 16
> Date        : 2003-4-22
> 
> It is expected that future IP devices will have a variety of access
> technologies to gain network connectivity. Currently there are
> access-specific mechanisms for providing client information to the
> network for authentication and authorization purposes. In addition
> to being limited to specific access media (e.g., 802.1x for IEEE 802
> links), some of these protocols are limited to specific network
> topologies (e.g., PPP for point-to-point links). The goal of the
> PANA is to provide a layer two agnostic and IPv4/IPv6 compatible
> client-server protocol that allows a host to be authenticated for
> network access. The protocol will run between a client's device
> and an agent device in the network where the agent might be a client
> of the AAA infrastructure. This document defines the common
> terminology and identifies the requirements for PANA.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-pana-requirements-05.txt
> 
> To remove yourself from the IETF Announcement list, send a message to
> ietf-announce-request with the word unsubscribe in the body of the message.
> 
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> "get draft-ietf-pana-requirements-05.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
> [email-masked].
> In the body type:
> "FILE /internet-drafts/draft-ietf-pana-requirements-05.txt".
> 
> NOTE:    The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
> 
> 
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>